@media screen and (min-width: 240px) and (max-width: 460px){
    .wrapper{
        width:100%;
        box-sizing:border-box;
        padding:0px 5px;
    }
    .main_menu{
        display:none;
    }
    .mobileMenuBox{
        display:block;
    }
    .top_right .lang{
        padding:0px;
        border:none;
    }
    .banner{
        width:100%;
    }
    .banner1, .banner2{
        display:block;
    }
    .banner_box1,
    .banner_box2,
    .banner_box3,
    .banner_box4,
    .banner_box5,
    .banner_box6{
        width:100%;
        margin-right:0px;
        margin-top:10px;
    }
    .banner1 .custom > div:before,
    .banner2 .custom > div:before{
        top:164px;
    }
    .banner1 .custom > div:after,
    .banner2 .custom > div:after{
        top:0px;
    }
    #slideshow .camera_caption{
        bottom:auto!important;
        top:50%;
        -webkit-transform:translateY(-50%);
        -moz-transform:translateY(-50%);
        -o-transform:translateY(-50%);
        -ms-transform:translateY(-50%);
        transform:translateY(-50%);
        width:100%;
    }
    #copyright{
        text-align:center;
    }
    #copyright p,
    #copyright p.gdesign{
        float:none;
    }
    #copyright p.gdesign a{
        white-space:nowrap;
    }
    .left{
        width:100%;
        text-align:center;
        position:relative;
        margin-top: 10px;
        top: 0;
    }
    .tabtitle{
        border-bottom:none;
    }
    .tabtitle h4{
        width:100%;
        margin-top:10px;
        text-align:center;
    }
    .item-page h2{
        left:0px;
        text-align:center;
    }
    #accordion_menu_99,
    #accordion_menu_99 > li > .item-wrapper
    {
        text-align:center;
    }
    .content{
        width:100%!important;
    }
    body.blog .content{
        overflow-x:scroll!important;
    }
    #art_table{
        margin-left:0px;
    }
    .textcontent,
    .textintro{
        padding-left:0px;
    }
    .item-page h2{
        padding-left:0px;
    }
    div.nn_tabs_container>div.nn_tabs_nav>ul.nn_tabs_tabs>li{
        margin-bottom:10px !important;
        padding-bottom:8px;
        width:100%;
    }
    div.nn_tabs_container>div.nn_tabs_nav>ul.nn_tabs_tabs>li a{
        text-align:center;
    }
    .contact{
        width:100%;
        margin-right:0px;
    }
    .ContactForm{
        width:100%;
    }
    #contact-form fieldset{
        padding:0px;
        margin:0px;
        width:100%;
    }
    #contact-form fieldset dl dd input,
    #contact-form textarea{
        width:100%;
    }
    .contact iframe{
        width:100%;
    }
    header {
    	z-index: 99999999;
    }
    .top_right {
    	overflow: hidden;
    }
    body.page_101 #slideshow {
        height:173px;
    }
    body.page_101 #slideshow .camera_wrap{
        display:none!important;
    }
    body.page_101 #slideshow .custom img{
        height:100%;
    }
    #slider .moduletable:first-of-type{
        display:none;
    }
    #slider .moduletable:last-of-type{
        display:block;
    }
    body:not(.page_101) .mobileMenuBox{
        top:113px;
    }
    body.page_101 .contentFul {
    	margin-top: 15px;
    }
    .item-page table {
    	width: auto !important;
    }
    textintro .text {
    	width: 100%;
    }
    body:not(.page_101):not(.page_110) header {
        position: relative;
    }
    body:not(.page_101):not(.page_110) #slideshow {
        position: relative;
        top: 0;
    }
    body:not(.page_101):not(.page_110) .content {
    	margin-top: 10px;
    }
    .art_table1 {
        position: relative;
	border-radius: inherit;
	margin-left: 0;
	margin-top: 0;
	margin-bottom: -98px;
    }
    
    
    
    
    
}
@media screen and (min-width: 461px) and (max-width: 768px){
    .wrapper{
        width:100%;
        box-sizing:border-box;
        padding:0px 5px;
    }
    .main_menu{
        display:none;
    }
    .mobileMenuBox{
        display:block;
    }
    .top_right .lang{
        padding:0px;
        border:none;
    }
    .banner{
        width:100%;
    }
    .banner1, .banner2{
        display:block;
    }
    .banner_box1,
    .banner_box2,
    .banner_box3,
    .banner_box4,
    .banner_box5,
    .banner_box6{
        width:100%;
        margin-right:0px;
        margin-top:10px;
    }
    .banner1 .custom > div:before,
    .banner2 .custom > div:before{
        top:164px;
    }
    .banner1 .custom > div:after,
    .banner2 .custom > div:after{
        top:0px;
        background-size:100% auto;
    }
    #slideshow .camera_caption{
        bottom:auto!important;
        top:50%;
        -webkit-transform:translateY(-50%);
        -moz-transform:translateY(-50%);
        -o-transform:translateY(-50%);
        -ms-transform:translateY(-50%);
        transform:translateY(-50%);
        width:100%;
    }
    #copyright{
        text-align:center;
    }
    #copyright p,
    #copyright p.gdesign{
        float:none;
    }
    #copyright p.gdesign a{
        white-space:nowrap;
    }
    .left{
        width:100%;
        text-align:center;
        position:relative;
        margin-top: 10px;
        top: 0;
    }
    .tabtitle{
        border-bottom:none;
    }
    .tabtitle h4{
        width:100%;
        margin-top:10px;
        text-align:center;
    }
    .item-page h2{
        left:0px;
        text-align:center;
    }
    #accordion_menu_99,
    #accordion_menu_99 > li > .item-wrapper
    {
        text-align:center;
    }
    .content{
        width:100%!important;
    }
    body.blog .content{
        overflow-x:scroll!important;
    }
    #art_table{
        margin-left:0px;
    }
    .textcontent,
    .textintro{
        padding-left:0px;
    }
    .item-page h2{
        padding-left:0px;
    }
    div.nn_tabs_container>div.nn_tabs_nav>ul.nn_tabs_tabs>li{
        margin-bottom:10px !important;
        padding-bottom:8px;
        width:100%;
    }
    div.nn_tabs_container>div.nn_tabs_nav>ul.nn_tabs_tabs>li a{
        text-align:center;
    }
    .contact{
        width:100%;
        margin-right:0px;
    }
    .ContactForm{
        width:100%;
    }
    #contact-form fieldset{
        padding:0px;
        margin:0px;
        width:100%;
    }
    #contact-form fieldset dl dd input,
    #contact-form textarea{
        width:100%;
    }
    .contact iframe{
        width:100%;
    }
    .top_right {
    	overflow: hidden;
    }
    body.page_101 #slideshow {
        height:173px;
    }
    body.page_101 #slideshow .camera_wrap{
        display:none!important;
    }
    body.page_101 #slideshow .custom img{
        height:100%;
    }
    #slider .moduletable:first-of-type{
        display:none;
    }
    #slider .moduletable:last-of-type{
        display:block;
    }
    #slider124 li img{
        width:auto!important;
        height:100%!important;
    }
    body:not(.page_101) .mobileMenuBox{
        top:113px;
    }
    body.page_101 .contentFul {
    	margin-top: 15px;
    }
    .item-page table {
    	width: auto !important;
    }
     body:not(.page_101):not(.page_110) header {
        position: relative;
    }
    body:not(.page_101):not(.page_110) #slideshow {
        position: relative;
        top: 0;
    }
    .art_table1 {
    	position: relative;
	border-radius: inherit;
	margin-left: 0;
	margin-top: 0;
	margin-bottom: -98px;
    }
     body:not(.page_101):not(.page_110) .content {
    	margin-top: 10px;
    }
   
}
@media screen and (min-width: 769px) and (max-width: 1023px){
    .wrapper{
        width:100%;
        box-sizing:border-box;
        padding:0px 5px;
    }
    .banner1, .banner2{
        width:100%;
        text-align:center;
    }
    .banner_box1,
    .banner_box2,
    .banner_box3,
    .banner_box4,
    .banner_box5,
    .banner_box6{
        width:240px;
        margin-right:5px;
        float:none;
        display:inline-block;
    }
    .left{
        width:30%;
    }
    body:not(.page_101) .content{
        width:70%!important;
        overflow-x:scroll!important;
    }
    body.page_110 .content{
        width:100%!important;
        text-align:center;
    }
    #slider110 li img{
        position:absolute;
        left:0px;
        top:50%;
        transform:translateY(-50%);
    }
    .contact{
        width:100%;
    }
    .contact iframe{
        width:100%;
    }
    .ContactForm{
        float:none;
        width:484px;
        margin-top:20px;
        text-align:left;
    }
    
    
    #art_table tr .unit, .art_table1 tr .unit {
    	width: 63px;
    }
    #art_table tr .qual, .art_table1 tr .qual {
    	width: 73px;
    }
    #art_table tr .title, .art_table1 tr .title {
    	width: 157px;
    }
    #art_table tr .avail, .art_table1 tr .avail {
    	width: 107px;
    }
    #art_table, .art_table1 {
    	width: 500px;
    }
    .item-page table {
    	width: 500px !important;
    }
    .tabtitle h4 {
    	font-size: 18px;
    }
     .tabtitle h4.activetab::after {
    	z-index: 1;
    }
    .tabtitle {
    	width: 500px;
    }
}
@media screen and (min-width: 1024px) and (max-width: 1199px){
    .wrapper{
        width:100%;
        box-sizing:border-box;
        padding:0px 5px;
    }
    body:not(.page_101) .content{
        width:702px!important;
        overflow-x:scroll!important;
    }
    #art_table tr .unit, .art_table1 tr .unit {
    	width: 63px;
    }
    #art_table tr .qual, .art_table1 tr .qual {
    	width: 73px;
    }
    #art_table tr .title, .art_table1 tr .title {
    	width: 157px;
    }
    #art_table tr .avail, .art_table1 tr .avail {
    	width: 107px;
    }
    #art_table, .art_table1 {
    	width: 500px;
    }
    .tabtitle h4 {
    	font-size: 18px;
    }
     .tabtitle h4.activetab::after {
    	z-index: 1;
    }
    .tabtitle {
    	width: 500px;
    }
    .item-page table {
    	width: 500px !important;
    }
    .banner_box1, .banner_box2, .banner_box3, .banner_box4, .banner_box5, .banner_box6 {
    	width: 240px;
	margin-right: 5px;
	float: none;
	display: inline-block;
	vertical-align: top;
    }
    .banner1, .banner2 {
    	width: 100%;
	text-align: center;
    }
    body:not(.page_101) .content {
    	width: 100% !important;
    }
    .contact iframe {
    	width: 100%;
    }
    .contact {
    	width: 50%;
    }
}